{
"bygonenether:gilded_netherite_boots":[
      {
        "attribute":"footwork:posture_regen",
        "operation":"ADDITION",
        "modify":0.5
      },
      {
        "attribute":"footwork:max_fracture",
        "operation":"ADDITION",
        "modify":0.8
      },
      {
        "attribute":"footwork:skill_effectiveness",
        "operation":"ADDITION",
        "modify":3E-02
      }
    ],
"bygonenether:gilded_netherite_chestplate":[
      {
        "attribute":"footwork:posture_regen",
        "operation":"ADDITION",
        "modify":1.1
      },
      {
        "attribute":"footwork:max_fracture",
        "operation":"ADDITION",
        "modify":1.5
      },
      {
        "attribute":"footwork:skill_effectiveness",
        "operation":"ADDITION",
        "modify":3E-02
      }
    ],
"bygonenether:gilded_netherite_helmet":[
      {
        "attribute":"footwork:posture_regen",
        "operation":"ADDITION",
        "modify":0.5
      },
      {
        "attribute":"footwork:max_fracture",
        "operation":"ADDITION",
        "modify":0.8
      },
      {
        "attribute":"footwork:skill_effectiveness",
        "operation":"ADDITION",
        "modify":3E-02
      }
    ],
"bygonenether:gilded_netherite_leggings":[
      {
        "attribute":"footwork:posture_regen",
        "operation":"ADDITION",
        "modify":0.8
      },
      {
        "attribute":"footwork:max_fracture",
        "operation":"ADDITION",
        "modify":1.1
      },
      {
        "attribute":"footwork:skill_effectiveness",
        "operation":"ADDITION",
        "modify":3E-02
      }
    ]
}
